Rdconv(1)

NAME
Rdconv - conversion of R documentation files

SYNOPSIS
Rdconv [ options ] Rdfile
Rdconv --help

Rd2txt Rdfile

Rdindex [ options ] Rdfiles

Sd2Rd [ options ] file

DESCRIPTION
Rdconv, Rd2txt, Rdindex and Sd2Rd are helper applications of the R(1) software package for statistical data analysis. They are used to convert R's documentation format from/to other formats including nroff, HTML and LaTeX. Please consult the R on-line help system or the R manual for details. The R help system can be viewed using the commands help() or help.start() at the R prompt.

AUTHORS
Friedrich Leisch <Friedrich.Leisch@ci.tuwien.ac.at> and the R core team.

SEE ALSO
R(1)